level2_enemies.TXT :
	db  75
	db  12 , 11 , 25 , ENEMY_EYE , MOVE_LEFT , 1 , 3 , 0
	db  13 , 10 , 48 , ENEMY_EYE , MOVE_LEFT , 1 , 3 , 0
	db  14 , 11 , 72 , ENEMY_EYE , MOVE_LEFT , 1 , 3 , 0
	db  15 , 16 , 97 , ENEMY_EYE , MOVE_LEFT , 1 , 3 , 0
	db  18 , 0 , 99 , ENEMY_EYE , MOVE_LEFT , 1 , 3 , 0
	db  19 , 5 , 74 , ENEMY_EYE , MOVE_LEFT , 1 , 3 , 0
	db  20 , 6 , 48 , ENEMY_EYE , MOVE_LEFT , 1 , 3 , 0
	db  21 , 9 , 27 , ENEMY_EYE , MOVE_LEFT , 1 , 3 , 0
	db  22 , 18 , 105 , ENEMY_CANNON_DOWN_LEFT , MOVE_LEFT|MOVE_SLOW , 1 , 4 , 0
	db  27 , 18 , 104 , ENEMY_CANNON_DOWN_RIGHT , MOVE_LEFT|MOVE_SLOW , 1 , 4 , 0
	db  28 , 6 , 24 , ENEMY_1 , MOVE_LEFTANIM , 2 , 4 , 4
	db  29 , 12 , 79 , ENEMY_1 , MOVE_LEFTANIM , 2 , 4 , 4
	db  31 , 13 , 14 , ENEMY_CANNON_UP , MOVE_LEFTANIM|MOVE_SLOW , 2 , 4 , 4
	db  33 , 22 , 90 , ENEMY_EYE , MOVE_LEFT , 1 , 3 , 0
	db  35 , 5 , 55 , ENEMY_EYE , MOVE_LEFT , 1 , 3 , 0
	db  38 , 1 , 40 , ENEMY_POWERUP , MOVE_LEFT|MOVE_SLOW , 1 , 4 , 57
	db  38 , 18 , 74 , ENEMY_EYE , MOVE_LEFT , 1 , 3 , 0
	db  45 , 8 , 9 , ENEMY_KAMIKAZE , MOVE_KAMIKAZE , 2 , 3 , 0
	db  45 , 10 , 111 , ENEMY_CANNON_DOWN_RIGHT , MOVE_LEFT|MOVE_SLOW , 1 , 4 , 0
	db  47 , 13 , 23 , ENEMY_KAMIKAZE , MOVE_KAMIKAZE , 2 , 3 , 0
	db  48 , 18 , 86 , ENEMY_1 , MOVE_LEFTANIM , 2 , 4 , 4
	db  49 , 22 , 41 , ENEMY_KAMIKAZE , MOVE_KAMIKAZE , 2 , 3 , 0
	db  51 , 5 , 105 , ENEMY_FURBY , MOVE_FURBY , 2 , 2 , 0
	db  54 , 18 , 54 , ENEMY_EYE , MOVE_LEFT , 1 , 3 , 0
	db  55 , 8 , 108 , ENEMY_CANNON_DOWN_LEFT , MOVE_LEFT|MOVE_SLOW , 1 , 4 , 0
	db  56 , 16 , 75 , ENEMY_EYE , MOVE_LEFT , 1 , 3 , 0
	db  58 , 0 , 37 , ENEMY_CANNON_UP , MOVE_LEFTANIM|MOVE_SLOW , 2 , 4 , 4
	db  62 , 22 , 108 , ENEMY_CANNON_DOWN_LEFT , MOVE_LEFT|MOVE_SLOW , 1 , 4 , 0
	db  65 , 9 , 39 , ENEMY_KAMIKAZE , MOVE_KAMIKAZE , 2 , 3 , 0
	db  67 , 7 , 85 , ENEMY_KAMIKAZE , MOVE_KAMIKAZE , 2 , 3 , 0
	db  67 , 14 , 42 , ENEMY_POWERUP , MOVE_LEFT|MOVE_SLOW , 1 , 4 , 60
	db  67 , 15 , 13 , ENEMY_CANNON_UP , MOVE_LEFTANIM|MOVE_SLOW , 2 , 4 , 4
	db  69 , 9 , 108 , ENEMY_KAMIKAZE , MOVE_KAMIKAZE , 2 , 3 , 0
	db  70 , 8 , 30 , ENEMY_KAMIKAZE , MOVE_KAMIKAZE , 2 , 3 , 0
	db  75 , 17 , 51 , ENEMY_EYE , MOVE_LEFT , 1 , 3 , 0
	db  75 , 17 , 71 , ENEMY_EYE , MOVE_LEFT , 1 , 3 , 0
	db  75 , 18 , 105 , ENEMY_CANNON_DOWN_LEFT , MOVE_LEFT|MOVE_SLOW , 1 , 4 , 0
	db  79 , 5 , 15 , ENEMY_POWERUP , MOVE_LEFT|MOVE_SLOW , 1 , 4 , 58
	db  80 , 17 , 92 , ENEMY_1 , MOVE_LEFTANIM , 2 , 4 , 4
	db  88 , 8 , 108 , ENEMY_CANNON_DOWN_LEFT , MOVE_LEFT |MOVE_SLOW, 1 , 4 , 0
	db  88 , 22 , 48 , ENEMY_1 , MOVE_LEFTANIM , 2 , 4 , 4
	db  89 , 16 , 75 , ENEMY_1 , MOVE_LEFTANIM , 2 , 4 , 4
	db  94 , 11 , 10 , ENEMY_KAMIKAZE , MOVE_KAMIKAZE , 2 , 3 , 0
	db  96 , 4 , 111 , ENEMY_CANNON_DOWN_LEFT , MOVE_LEFT|MOVE_SLOW , 1 , 4 , 0
	db  96 , 5 , 41 , ENEMY_KAMIKAZE , MOVE_KAMIKAZE , 2 , 3 , 0
	db  97 , 18 , 93 , ENEMY_EYE , MOVE_LEFT , 1 , 3 , 0
	db  99 , 5 , 111 , ENEMY_CANNON_DOWN_RIGHT , MOVE_LEFT|MOVE_SLOW , 1 , 4 , 0
	db  100 , 20 , 13 , ENEMY_CANNON_UP , MOVE_LEFTANIM|MOVE_SLOW , 2 , 4 , 4
	db  101 , 4 , 94 , ENEMY_EYE , MOVE_LEFT , 1 , 3 , 0
	db  106 , 15 , 108 , ENEMY_CANNON_DOWN_LEFT , MOVE_LEFT|MOVE_SLOW , 1 , 4 , 0
	db  107 , 11 , 32 , ENEMY_POWERUP , MOVE_LEFT|MOVE_SLOW , 1 , 4 , 59
	db  110 , 7 , 105 , ENEMY_FURBY , MOVE_FURBY , 2 , 2 , 0
	db  111 , 11 , 104 , ENEMY_FURBY , MOVE_FURBY , 2 , 2 , 0
	db  113 , 0 , 28 , ENEMY_CANNON_UP , MOVE_LEFTANIM|MOVE_SLOW , 2 , 4 , 4
	db  113 , 2 , 111 , ENEMY_CANNON_DOWN_RIGHT , MOVE_LEFT|MOVE_SLOW , 1 , 4 , 0
	db  117 , 7 , 108 , ENEMY_CANNON_DOWN_LEFT , MOVE_LEFT|MOVE_SLOW , 1 , 4 , 0
	db  118 , 23 , 44 , ENEMY_CANNON_UP , MOVE_LEFTANIM|MOVE_SLOW , 2 , 4 , 4
	db  120 , 0 , 105 , ENEMY_FURBY , MOVE_FURBY , 2 , 2 , 0
	db  123 , 8 , 18 , ENEMY_KAMIKAZE , MOVE_KAMIKAZE , 2 , 3 , 0
	db  125 , 16 , 18 , ENEMY_KAMIKAZE , MOVE_KAMIKAZE , 2 , 3 , 0
	db  126 , 1 , 63 , ENEMY_EYE , MOVE_LEFT , 1 , 3 , 0
	db  128 , 10 , 108 , ENEMY_CANNON_DOWN_RIGHT , MOVE_LEFT|MOVE_SLOW , 1 , 4 , 0
	db  130 , 8 , 105 , ENEMY_FURBY , MOVE_FURBY , 2 , 2 , 0
	db  130 , 15 , 23 , ENEMY_POWERUP , MOVE_LEFT|MOVE_SLOW , 1 , 4 , 61
	db  131 , 23 , 100 , ENEMY_CANNON_DOWN_RIGHT , MOVE_LEFT|MOVE_SLOW , 1 , 4 , 0
	db  134 , 2 , 45 , ENEMY_EYE , MOVE_LEFT , 1 , 3 , 0
	db  134 , 2 , 67 , ENEMY_EYE , MOVE_LEFT , 1 , 3 , 0
	db  138 , 16 , 13 , ENEMY_CANNON_UP , MOVE_LEFTANIM|MOVE_SLOW , 2 , 4 , 4
	db  139 , 7 , 45 , ENEMY_EYE , MOVE_LEFT , 1 , 3 , 0
	db  139 , 7 , 77 , ENEMY_1 , MOVE_LEFTANIM , 2 , 4 , 4
	db  142 , 7 , 105 , ENEMY_FURBY , MOVE_FURBY , 2 , 2 , 0
	db  143 , 0 , 52 , ENEMY_CANNON_UP , MOVE_LEFTANIM|MOVE_SLOW , 2 , 4 , 4
	db  143 , 9 , 111 , ENEMY_CANNON_DOWN_LEFT , MOVE_LEFT|MOVE_SLOW , 1 , 4 , 0
	db  147 , 11 , 100 , ENEMY_FURBY , MOVE_FURBY , 2 , 2 , 0
	db  255, 23, 80, 2, MOVE_LEFT, 10, 4, 0      ; dummy enemy, to mark the end!
